print("import: 'ftfy'")
import ftfy

print("import: 'ftfy.bad_codecs'")
import ftfy.bad_codecs

print("import: 'ftfy.build_data'")
import ftfy.build_data

print("import: 'ftfy.chardata'")
import ftfy.chardata

print("import: 'ftfy.cli'")
import ftfy.cli

print("import: 'ftfy.fixes'")
import ftfy.fixes

print("import: 'ftfy.formatting'")
import ftfy.formatting

